This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 219130 - missing dependency
missing dependency
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: flow-tools (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul P Komkoff Jr
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-11 05:45 EST by Reza Mohammadi
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-06 11:09:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Reza Mohammadi 2006-12-11 05:45:09 EST
Description of problem:
flow-log2rrd needs rrdtool-python

Version-Release number of selected component (if applicable):
flow-tools-0.68-12.fc5

How reproducible:


Steps to Reproduce:
1. Do NOT install rrdtool-python !
2. Install flow-tools
3. run flow-log2rrd
  
Actual results:
  File "/usr/bin/flow-log2rrd", line 5, in ?
    import rrdtool
ImportError: No module named rrdtool

Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.